Bug 195674 - avahi doesn't listen on IPv6 by default
avahi doesn't listen on IPv6 by default
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks: IPv6Blocker
  Show dependency treegraph
 
Reported: 2006-06-16 10:42 EDT by Charles R. Anderson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 09:49:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles R. Anderson 2006-06-16 10:42:01 EDT
Description of problem:

/etc/avahi/avahi-daemon.conf has use-ipv6=no

Version-Release number of selected component (if applicable):
0.6.10-3.FC6

Expected results:

Please set use-ipv6=yes to turn on avahi IPv6 support by default.

Additional info:

Additionally, system-config-securitylevel will need to add the following to
/etc/sysconfig/ip6tables:

-A RH-Firewall-1-INPUT -p udp --dport 5353 -d ff02::fb -j ACCEPT
Comment 1 Jason Vas Dias 2006-07-17 18:48:05 EDT
fixed with avahi-0.6.11-1.{fc5,fc6}
Comment 2 Fedora Update System 2006-07-17 19:16:52 EDT
avahi-0.6.11-1.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Charles R. Anderson 2006-07-21 09:49:27 EDT
Fix verified in avahi-0.6.11-1.fc5.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.